hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Akira Ajisaka (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HADOOP-15816) Upgrade Apache Zookeeper version due to security concerns
Date Thu, 04 Oct 2018 07:09:00 GMT

     [ https://issues.apache.org/jira/browse/HADOOP-15816?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Akira Ajisaka updated HADOOP-15816:
-----------------------------------
    Assignee: Akira Ajisaka
      Status: Patch Available  (was: Open)

Attached a patch to upgrade the version to 3.4.13.

> Upgrade Apache Zookeeper version due to security concerns
> ---------------------------------------------------------
>
>                 Key: HADOOP-15816
>                 URL: https://issues.apache.org/jira/browse/HADOOP-15816
>             Project: Hadoop Common
>          Issue Type: Task
>    Affects Versions: 3.1.1
>            Reporter: Boris Vulikh
>            Assignee: Akira Ajisaka
>            Priority: Major
>         Attachments: HADOOP-15816.01.patch
>
>
> * [CVE-2018-8012|https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-8012]
>  * [CVE-2017-5637|https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-5637]
> We should upgrade the dependency to version 3.4.11 or the latest, if possible.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message